<!ENTITY widget.name "Одноклассники">
<!ENTITY widget.window.title "Одноклассники">

<!ENTITY widget.tooltip.messages "Новыя паведамленні на «Одноклассниках»">
<!ENTITY widget.tooltip.notifications "Абвесткі на «Одноклассниках»">
<!ENTITY widget.tooltip.guests "Госці на «Одноклассниках»">
<!ENTITY widget.tooltip.marks "Ацэнкі фатаграфій на «Одноклассниках»">
<!ENTITY widget.tooltip.bd "Сябры на «Одноклассниках»">
<!ENTITY widget.tooltip.bd-hd "Дні народзінаў сяброў на «Одноклассниках»">
<!ENTITY widget.tooltip.no-auth1 "Паказвае новыя падзеі на «Одноклассниках»">
<!ENTITY widget.tooltip.no-auth2 "Калі ласка, аўтарызуйцеся">

<!ENTITY widget.menuitem.update "Абнавіць інфармацыю">
<!ENTITY widget.menuitem.home "Перайсці на «Одноклассники»">

<!ENTITY widget.menuitem.messages-follow "Перайсці да паведамленняў">
<!ENTITY widget.menuitem.notifications-follow "Перайсці да абвестак">
<!ENTITY widget.menuitem.guests-follow "Перайсці да гасцей">
<!ENTITY widget.menuitem.marks-follow "Перайсці да ацэнкі фатаграфій">

<!ENTITY widget.menuitem.messages "Паведамленні">
<!ENTITY widget.menuitem.notifications "Абвесткі">
<!ENTITY widget.menuitem.guests "Госці">
<!ENTITY widget.menuitem.marks "Ацэнкі фатаграфій">
<!ENTITY widget.menuitem.bd "Сябры">
<!ENTITY widget.menuitem.bd2 "Дні народзінаў сяброў">
<!ENTITY widget.menuitem.bd-hd "Святы сяброў">
<!ENTITY widget.menuitem.bd-follow "Перайсці да сяброў">
<!ENTITY widget.menuitem.bd-hd-follow "Перайсці да святаў сяброў">
<!ENTITY widget.menuitem.settings "Налады">
<!ENTITY widget.menuitem.quit "Выйсці з «Одноклассников»">

<!ENTITY settings.update-interval-label "Інтэрвал абнаўлення">
<!ENTITY settings.update-interval-min "хв.">
<!ENTITY settings.show-messages "Паказваць кнопку &quot;Паведамленні&quot;">
<!ENTITY settings.show-notifications "Паказваць кнопку &quot;Абвесткі&quot;">
<!ENTITY settings.show-guests "Паказваць кнопку &quot;Госці&quot;">
<!ENTITY settings.show-marks "Паказваць кнопку &quot;Ацэнкі&quot;">
<!ENTITY settings.show-bd "Паказваць кнопку &quot;Сябры&quot;">

<!ENTITY widget.info.age "год,гады,гадоў">
<!ENTITY widget.info.months "студзеня,лютага,сакавіка,красавіка,мая,чэрвеня,ліпеня,жніўня,верасня,кастрычніка,лістапада,снежня">

